Subject: Date Palm/Phoenix dactylofera

From: hamdi ogut <[email-masked]>
Date: 1 Aug 1995 00:26:09 GMT

Help! I'm looking for recent research about the date palm (Phoenix 
dactylifera) 1. Horticultural matters regarding its cultivation from 
young transplant to old tree with brown stem. 2. Nutrient requirement . 
3. Soil/water requirement. 4. Tolerance to salinity, mechanisms for 
dealing with high salinity in soil. 5. Susceptability to bacterial/viral 
disease and insect-boring infestation. Methods of treatment. 6. Tissue 
culture techniques for propogating disease free plants. 7.Cross breeding 
research. Production of F1/F2 hybrids for commercial production.
Any information or info as to how I may get this information would be 
great.